{
    "premgo": "192.168.3.207:27082",
    "predb": "extract_kf",
    "prec": "result_v3",
    "newmgo": "192.168.3.207:27082",
    "newdb": "extract_kf",
    "newc": "result_data",
    "fields": [
        "projectname",
        "projectcode",
        "buyer",
        "bidamount",
        "budget",
        "winner",
        "agency",
        "buyerperson",
        "buyertel",
        "buyeraddr",
        "agencyperson",
        "agencytel",
        "agencyaddr"
    ]
}